RubyGems Navigation menu

yard-dm 0.1.1

Once yard-dm is installed, YARD will automatically load the plugin when ever the `yardoc` utility is ran on a project.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.1 - February 19, 2010 (9 KB)
  2. 0.1.0 - January 14, 2010 (10 KB)

dependencias de Development (2):

rspec >= 1.3.0
yard >= 0.4.0

Propietarios:

Autores:

  • Postmodern

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 16.151

Para esta versión 12.612

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: